Posted on

STDU Viewer 1.6.375 Mobi File memory corruption

A vulnerability has been found in STDU Viewer 1.6.375 (Document Reader Software) and classified as critical. Affected by this vulnerability is an unknown code of the component Mobi File Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.